# Méthodes Disponibles

Vous trouverez ci-dessous une liste des méthodes de transfert que nous acceptons. Cette liste est en constante évolution, alors revenez nous voir pour des mises à jour.

Pour en savoir plus sur une méthode de transfert spécifique et sur la passerelle de transfert qui la prend en charge, veuillez consulter la section de votre [liste de connexions.](http://moneroo.io/connection)

{% hint style="info" %}
Vous pouvez obtenir une liste actualisée de toutes les méthodes de transfert disponibles en appelant la route [GET /utils/payout/methods](https://api.moneroo.io/utils/payout/methods).

{% code overflow="wrap" fullWidth="false" %}

```bash
GET /utils/payout/methods HTTP/1.1
Host: https://api.moneroo.io
Accept: application/json
```

{% endcode %}
{% endhint %}

***

### Méthodes de transfert

| Noms                       | Codes                 | Devises | Pays |
| -------------------------- | --------------------- | :-----: | :--: |
| MTN Mobile Money Bénin     | `mtn_bj`              |   XOF   |  BJ  |
| Moov Money Bénin           | `moov_bj`             |   XOF   |  BJ  |
| E-money Sénégal            | `e_money_sn`          |   XOF   |  SN  |
| Orange Money Sénégal       | `orange_sn`           |   XOF   |  SN  |
| Wave Sénégal               | `wave_sn`             |   XOF   |  SN  |
| Free Money Sénégal         | `freemoney_sn`        |   XOF   |  SN  |
| Orange Money Côte d'Ivoire | `orange_ci`           |   XOF   |  CI  |
| MTN MoMo Côte d'Ivoire     | `mtn_ci`              |   XOF   |  CI  |
| Moov Money Côte d'Ivoire   | `moov_ci`             |   XOF   |  CI  |
| Wave Côte d'Ivoire         | `wave_ci`             |   XOF   |  CI  |
| T-Money                    | `togocel`             |   XOF   |  TG  |
| Orange Money Mali          | `orange_ml`           |   XOF   |  ML  |
| Djamo Côte d'Ivoire        | `djamo_ci`            |   XOF   |  CI  |
| Djamo Sénégal              | `djamo_sn`            |   XOF   |  SN  |
| Transfert Demo Moneroo     | `moneroo_payout_demo` |   XOF   |  US  |

Nous ajoutons constamment de nouvelles méthodes de transfert. Si vous ne trouvez pas votre mode de transfert préféré, veuillez [nous contacter](https://moneroo.io/contact).

### Champs obligatoires

Chaque méthode de transfert a son propre ensemble de champs obligatoires, que vous devez fournir dans le corps de la demande lors de la création d'un transfert.

| Codes                 |      Champs      | Type    | Exemple      | Description                                                                               |
| --------------------- | :--------------: | ------- | ------------ | ----------------------------------------------------------------------------------------- |
| `mtn_bj`              |     `msisdn`     | integer | 22912345678  | MTN Mobile Money account phone number that will receive money in international format.    |
| `moov_bj`             |     `msisdn`     | integer | 22912345678  | MTN Mobile Money account phone number that will receive money in international format.    |
| `orange_sn`           |     `msisdn`     | integer | 22112345678  | Orange Money account phone number that will receive money in international format.        |
| `e_money_sn`          |     `msisdn`     | integer | 22112345678  | E-Money account phone number that will receive money in international format.             |
| `wave_sn`             |     `msisdn`     | integer | 22112345678  | Wave Senegal account phone number that will receive money in international format.        |
| `freemoney_sn`        |     `msisdn`     | integer | 22112345678  | FreeMoney account phone number that will receive money in international format.           |
| `orange_ci`           |     `msisdn`     | integer | 22512345678  | Orange Money account phone number that will receive money in international format.        |
| `mtn_ci`              |     `msisdn`     | integer | 22512345678  | MTN Mobile Money account phone number that will receive money in international format.    |
| `moov_ci`             |     `msisdn`     | integer | 22512345678  | Moov Money account phone number that will receive money in international format.          |
| `wave_ci`             |     `msisdn`     | integer | 22512345678  | Wave Ivory Coast account phone number that will receive money in international format.    |
| `togocel`             |     `msisdn`     | integer | 22812345678  | T-Money account phone number that will receive money in international format.             |
| `orange_ml`           |     `msisdn`     | integer | 22312345678  | Orange Money account phone number that will receive money in international format.        |
| `djamo_ci`            |     `msisdn`     | integer | 22512345678  | The msisdn of the Djamo client.                                                           |
| `djamo_sn`            |     `msisdn`     | integer | 22512345678  | The msisdn of the Djamo client.                                                           |
| `moneroo_payout_demo` | `account_number` | integer | 010101010101 | Moneroo Payout Demo account phone number that will receive money in international format. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.moneroo.io/fr/payouts/methodes-disponibles.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
